@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :login for pc

**************************************** */

/* ----------------------------------------
*	contents
---------------------------------------- */

div.login_contents{
	width: 960px;margin: 0 auto;
	background-color: #f7f7f7;
}

div.login_contents div.box_top{
	display: flex;justify-content: center;
	padding: 50px 0 70px;
}

div.login_contents div.box_top > form,
div.login_contents div.box_top > div{
	width: 380px;height: 380px;margin: 0 25px; padding: 20px 0 0;box-sizing: border-box;
	border: #c8c9ca 1px solid;border-radius: 5px;
}

div.login_contents div.box_top > form h2,
div.login_contents div.box_top > div h2{
	padding: 0 0 5px;
	color: #e32c52;font-size: 20px;font-weight: bold;text-align: center;
}

div.login_contents div.box_top > form h2 + p,
div.login_contents div.box_top > div h2 + p{
	font-size: 9px;text-align: center;
}

div.login_contents div.box_top > form dl{width: 320px;margin: 0 auto;}

div.login_contents div.box_top > form dl dt{
	padding: 18px 0 3px;
	font-weight: bold;
}

div.login_contents div.box_top > form dl dd input{
	-webkit-appearance:none;
	width: 100%;padding: 5px; box-sizing: border-box;
	border: #b4b4b5 1px solid;border-radius: 5px;
}

div.login_contents div.box_top > form dl + p{
	padding: 15px 30px 30px;
}

div.login_contents div.box_top > form dl + p + input{
	-webkit-appearance:none;
	display: block; width: 320px;height: 30px; margin: 0 auto;padding: 1px 0 0 10px; box-sizing: border-box;
	background: #2d6bb2 url("../images/member/icon_login.png") no-repeat 112px center;
	border: #4b80bd 1px solid;border-radius: 5px;
	color: #ffffff;font-size: 14px;font-weight: bold;text-align: center;
}

div.login_contents div.box_top > form dl + p + input + p{
	padding: 25px 0 0;
	font-size: 10px;text-align: center;
}

div.login_contents div.box_top > div a{
	display: block; width: 320px;height: 30px; margin: 40px auto 0;padding: 4px 0 0 10px; box-sizing: border-box;
	background: #e32c52;
	border: #e95876 1px solid;border-radius: 5px;
	color: #ffffff;font-size: 14px;font-weight: bold;text-align: center;
}

/* add kudo */
div.login_contents div.box_top > form em.error{
	color: #E50012;
	font-weight: bold;
    text-align: center;
    margin: 10px auto;
    display: block;
}

/* ----------------------------------------
*	member entrance footer
---------------------------------------- */

div.member_entrance_footer{
	width: 960px;margin: 0 auto;
	background-color: #f7f7f7;
}

div.member_entrance_footer h2{
	height: 45px;padding: 9px 0 0;box-sizing: border-box;
	background-color: #e32c52;
	color: #ffffff; font-size: 20px;font-weight: bold;text-align: center;
}

div.member_entrance_footer ul{
	display: flex;flex-wrap: wrap;
	padding: 50px 0 0 70px;
}

div.member_entrance_footer ul li{
	width: 445px;height: 74px; margin: 0 0 50px; padding: 10px 0 0 163px;box-sizing: border-box;
	font-size: 17.5px;font-weight: bold;line-height: 24px;
}
div.member_entrance_footer ul li:nth-child(1){background: url("../images/member/illust_kuchikomi.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(2){background: url("../images/member/illust_get.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(3){background: url("../images/member/illust_girl.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(4){background: url("../images/member/illust_event.png") no-repeat 70px center;}

div.member_entrance_footer p{
	padding: 10px 0;
	background-color: #ececec;
	color: #e95513; font-size: 18px;font-weight: bold;text-align: center;
}
